@0    = ~Приветствую! Меня зовут Торчак, я плотник и краснодеревщик. Вас не заинтересует замечательный дубовый стол? Или крепкий стул? У меня есть множество различных товаров на продажу.~
@1    = ~Я ищу кое-что поменьше. Какую-нибудь деревянную игрушку. У тебя есть что-нибудь подобное?~
@2    = ~Извини, но не сейчас. Если у меня когда-либо возникнет потребность в резных деревянных изделиях, то теперь я буду знать, к кому обращаться.~
@3    = ~У меня есть особое дерево с инструкциями, как из него сделать ящик. Ты сможешь этим заняться?~
@4    = ~Мы пришли за ящиком, который заказывали.~
@5    = ~У меня есть неисправное оружие. Деревянная его часть сломана, не мог бы ты починить его?~
@6    = ~Нет, благодарю. Прощай.~
@7    = ~Что ж, у меня есть деревянный меч, который я вырезал своему ребенку, но он его не заинтересовал, так что я могу предложить его вам. Всего за две золотых монеты.~
@8    = ~Хорошо, я возьму его.~
@9    = ~Это не совсем то, что я ищу в данный момент. Прощай.~
@10   = ~Дайте-ка взгляну... да, выглядит все довольно просто. Возвращайтесь завтра, все будет сделано. Работа будет стоить 50 золотых, расплатитесь, когда ящик будет готов.~
@11   = ~Ах, да. Вот он, полностью готов. Надеюсь, он вам понравится.~
@12   = ~Приходите еще.~
@13   = ~Вот он. Надеюсь, вашему ребенку он понравится.~
@14   = ~Проще простого... и знаете что? Сегодня день выдался тихим, и я скучаю. Я не возьму с вас денег за работу, просто дайте мне пару секунд.~
